<?xml version="1.0" encoding="UTF-16"?>
<!-- Pad type -->
<!-- Item[ID]: ID(hex) -->
<!-- Item[Name]: pad name -->
<!-- Item[OS]: OS name -->
<!-- Item[Design]: designation -->
<Root Ver="1">
  <Item ID="A5E4" Name="Numeric pad 1" Path="-" Design="A"/>
  <Item ID="0000" Name="No numeric pad" Path="-" Design="0"/>
</Root>